@charset "utf-8";

/***** base *****/

* {
	font-family: 'Noto Sans JP', sans-serif;
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
}

a {
	color: #000;
	text-decoration: none !important;
	list-style: none;
}

img {
	width: 100%;
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}

/***** color *****/

.white {
	color: #fff;
}

.red1 {
	color: #e91d13;
}

/***** bg *****/

.bg1 {
	background-color: #fff;
}

/***** store_logo *****/

.store_logo {
	position: fixed;
	z-index: 30;
	top: 75px;
	left: 75px;
	width: auto;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.store_logo img {
	width: 100%;
	max-width: 150px;
	display: block;
}

/***** sns_logo *****/

.sns_logo {
	position: fixed;
	z-index: 30;
	bottom: 75px;
	left: 75px;
	width: 100%;
	max-width: 200px;
	display: block;
}

.sns_logo ul {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.sns_logo ul li {
	width: 25%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.sns_logo ul li a {
	width: auto;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-radius: 100px;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.0);
}

.sns_logo ul li a img {
  max-width: 27px;
}

/***** hamburger_btn *****/

.hamburger_btn {
	position: fixed;
	z-index: 30;
	top: 75px;
	right: 75px;
	width: 40px;
	height: 30px;
	transition: .5s;
	cursor: pointer;
	display: block;
}

.hamburger_btn_inner1 {
	position: relative;
}

.hamburger_btn_line1 {
	position: absolute;
	top: 0px;
	right: 0;
	width: 100%;
	height: 5px;
	background-color: #aeaeae;
	transition: .5s;
	border-radius: 50px;
}

.hamburger_btn_line2 {
	position: absolute;
	top: 10px;
	right: 0;
	width: 80%;
	height: 5px;
	background-color: #aeaeae;
	transition: .5s;
	border-radius: 50px;
}

.hamburger_btn_line3 {
	position: absolute;
	top: 20px;
	right: 0;
	width: 60%;
	height: 5px;
	background-color: #aeaeae;
	transition: .5s;
	border-radius: 50px;
}

.hamburger_btn.act1 .hamburger_btn_line1 {
	top: 2px;
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.hamburger_btn.act1 .hamburger_btn_line2 {
	width: 0;
	opacity: 0;
}

.hamburger_btn.act1 .hamburger_btn_line3 {
	width: 100%;
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}

/***** site_menu *****/

.site_menu {
	position: fixed;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: unset;
	right: -40%;
	width: 40%;
	height: 100%;
	padding: 150px 50px 50px 80px;
	background-color: unset;
	border-left: 0px solid #e8e8e8;
	transition: .5s;
	border-radius: 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-end;
}

.site_menu.act1 {
	right: 0;
}

.site_menu_inner1 {
	width: 100%;
	height: 100%;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow-y: scroll;
}

.site_menu_inner1 ul {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.site_menu_inner1 ul li {
	position: relative;
	width: 100%;
	height: auto;
	padding: 10px 0px 10px 0px;
	margin: 15px 0px 15px 0px;
	border-bottom: 1px solid #e8e8e8;
}

.site_menu_inner1 ul li a {
	width: 100%;
	height: 100%;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 2px;
	transition: .5s;
	display: block;
}

.site_menu_inner1 ul li a:hover {
	color: #eaa400;
}

/***** grid *****/

.grid_wrap {
	position: relative;
	z-index: 0;
	right: 0;
	width: 100%;
	padding: 150px 150px 150px 150px;
	box-shadow: 0px 0px 40px 10px rgba(0, 0, 0, 0);
	transition: .5s;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.grid_wrap.act1 {
	right: 40%;
	box-shadow: 0px 0px 40px 10px rgba(0, 0, 0, 0.0);
}

.grid_inner1 {
	width: 100%;
	max-width: 1600px;
	padding: 80px 0px 80px 0px;
	margin: 0px 0px 0px 0px;
}

.grid_title1 {
	position: relative;
	width: 100%;
}

.grid_title1::after {
	content: "";
	position: absolute;
	top: 45%;
	bottom: 45%;
	right: 0;
	width: 70%;
	height: 10%;
	background-color: #e60020;
	border-radius: 50px;
}

.grid_title1 p {
	width: 30%;
	color: #e60020;
  font-size: 40px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 5px;
  margin: 0px 0px 80px 0px;
}

/***** visual *****/

.visual {
	width: 100%;
}

.visual_img1 {
	display: block;
}

.visual_img2 {
	display: none;
}

/***** intro *****/

.intro {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.intro_txt1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.intro_txt1 p {
	width: 100%;
	color: #515151;
  font-size: 35px;
  font-weight: 900;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 7px;
  line-height: 60px;
}

.intro_txt1_highlight1 {
	color: #e60020;
}

.intro_txt1_highlight2 {
	color: #ffb400;
}

/***** faq *****/

.faq {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.faq_set1 {
	position: relative;
	width: 100%;
	padding: 100px 70px 100px 70px;
	margin: 120px 0px 120px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 20px;
	overflow: hidden;
}

.faq_set1_inner1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.faq_set1_inner2 {
	width: 100%;
	padding: 30px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	border-top: 3px dotted #e60020;
}

.faq_set1_number1 {
	position: absolute;
	z-index: -10;
	bottom: 0;
	left: 75px;
	width: auto;
	height: 100%;
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.faq_set1_number1 p {
  color: #f0f0f0;
  font-size: 350px;
  font-weight: 900;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 0px;
	transform: rotate(-20deg);
}

.faq_set1_question1 {
	width: 50%;
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.faq_set1_question1_title1 {
	width: 15%;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.faq_set1_question1_title1 p {
	width: 100%;
	color: #ffb400;
  font-size: 50px;
  font-weight: 900;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 0px;
}

.faq_set1_question1_txt1 {
	width: 85%;
	margin: 0px 0px 0px 0px;
}

.faq_set1_question1_txt1 p {
	width: 100%;
  font-size: 30px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 5px;
}

.faq_set1_answer1 {
	width: 50%;
	padding: 0px 0px 0px 50px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.faq_set1_answer1_title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.faq_set1_answer1_title1 p {
	width: auto;
	color: #fff;
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
	padding: 7px 30px 7px 30px;
	margin: 0px 0px 0px 0px;
	background-color: #e60020;
	border-radius: 100px;
}

.faq_set1_answer1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.faq_set1_answer1_txt1 p {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 35px;
}

.faq_set1_info1 {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.faq_set1_info1_inner1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 30px 0px;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.faq_set1_info1_title1 {
  width: 50%;
	padding: 15px 15px 15px 15px;
  margin: 0px 0px 0px 0px;
}

.faq_set1_info1_title1 p {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
	line-height: 28px;
	padding: 0px 0px 0px 0px;
}

.faq_set1_info1_title1_txt1 {
	width: auto;
	color: #fff;
	font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 2px;
	line-height: 24px;
	padding: 5px 30px 5px 30px;
	margin: 0px 0px 10px 0px;
	background-color: #ffb400;
	border-radius: 100px;
	display: inline-block;
}

.faq_set1_info1_txt1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.faq_set1_info1_txt1 p {
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
	line-height: 26px;
	padding: 0px 0px 0px 0px;
}

.faq_set1_info1_btn1 {
  width: 100%;
  margin: 15px 0px 0px 0px;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.faq_set1_info1_btn1_inner1 {
  width: auto;
  margin: 0px 0px 0px 0px;
}

.faq_set1_info1_btn1_inner1 a {
  width: 100%;
	color: #d5001e;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
  padding: 0px 0px 0px 0px;
	transition: .5s;
	display: block;
}

.faq_set1_info1_btn1_inner1 a:hover {
	color: #ffb400;
  padding: 0px 0px 0px 5px;
}

/***** store *****/

.store {
  width: 100%;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.store_info1 {
  width: 50%;
	margin: 0px 0px 0px 0px;
}

.store_info1_inner1 {
  width: 100%;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.store_info1_title1 {
  width: 30%;
  margin: 0px 0px 0px 0px;
}

.store_info1_title1 p {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
	text-indent: 0px;
  letter-spacing: 3px;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #e8e8e8;
}

.store_info1_txt1 {
  width: 70%;
	padding: 0px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
}

.store_info1_txt1 p {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
	text-indent: 0px;
  letter-spacing: 3px;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #e8e8e8;
}

.store_txt1 {
  width: 50%;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
}

.store_txt1 p {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
	padding: 5px 0px 5px 0px;
}

/***** recommend *****/

.recommend {
  width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.recommend_object1 {
  width: 25%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.recommend_object1 a {
  width: 100%;
	margin: 0px 0px 0px 0px;
	display: block;
}

.recommend_object1_img1 {
  width: 100%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
}

.recommend_object1_img1 img {
  width: 100%;
	transform: scale(1.00);
	transition: .3s;
	display: block;
}

.recommend_object1 a:hover .recommend_object1_img1 img {
	transform: scale(1.025);
}


/***** responsive *****/

@media ( max-width: 1024px ) {

.store_logo {
  top: 65px;
	left: 60px;
}

.sns_logo {
  bottom: 65px;
	left: 60px;
}

.hamburger_btn {
	top: 65px;
  right: 60px;
}

.site_menu {
  right: -50%;
  width: 50%;
  padding: 150px 60px 50px 80px;
}

.grid_wrap.act1 {
  right: 50%;
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.0);
}

.grid_wrap {
  padding: 150px 60px 150px 60px;
}

.visual {
  padding: 0px 0px 0px 0px;
}

.visual_img1 {
	display: none;
}

.visual_img2 {
	display: block;
}

.intro_txt1 p {
  font-size: 30px;
  letter-spacing: 7px;
  line-height: 50px;
}

.faq_set1 {
  padding: 60px 40px 60px 40px;
  margin: 80px 0px 80px 0px;
}

.faq_set1_inner1 {
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.faq_set1_number1 {
	top: 0;
  bottom: unset;
  left: 0;
	right: 0;
  height: auto;
}

.faq_set1_number1 p {
	font-size: 250px;
}

.faq_set1_question1 {
  width: 100%;
}

.faq_set1_question1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	border-right: 0px solid #e8e8e8;
	display: flex;
	flex-flow: column wrap;
}

.faq_set1_question1_title1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 20px 0px;
}

.faq_set1_question1_txt1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.faq_set1_question1_txt1 p {
  font-size: 30px;
  text-align: center;
  text-indent: 5px;
  letter-spacing: 5px;
}

.faq_set1_answer1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  flex-flow: column wrap;
  justify-content: center;
}

.faq_set1_answer1_title1 {
  width: 100%;
  margin: 0px 0px 20px 0px;
  flex-flow: column wrap;
  justify-content: center;
}

.faq_set1_answer1_title1 p {
	font-size: 20px;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

.faq_set1_answer1_txt1 p {
  font-size: 18px;
	text-align: center;
  letter-spacing: 2px;
  line-height: 36px;
}

.faq_set1_info1_title1 {
  width: 100%;
	padding: 15px 0px 15px 0px;
}

.store_info1 {
  width: 100%;
	margin: 0px 0px 50px 0px;
}

.store_txt1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
}

.recommend_object1 {
  width: 50%;
}

}

@media ( max-width: 767px ) {

.store_logo {
  top: 35px;
  left: 30px;
  max-width: 120px;
}

.sns_logo {
  bottom: 35px;
  left: 30px;
  max-width: 150px;
}

.hamburger_btn {
	top: 35px;
  right: 30px;
}

.site_menu {
  right: -100%;
  width: 100%;
  padding: 100px 30px 100px 80px;
}

.grid_wrap.act1 {
  right: 100%;
}

.grid_wrap {
  padding: 100px 30px 100px 30px;
}

.grid_inner1 {
  padding: 40px 0px 40px 0px;
}

.grid_title1::after {
  width: 40%;
}

.grid_title1 p {
  width: 60%;
	font-size: 32px;
	letter-spacing: 3px;
}

.visual {
  padding: 0px 0px 0px 0px;
}

.intro_txt1 p {
  font-size: 22px;
  letter-spacing: 3px;
  line-height: 35px;
}

.faq_set1 {
  padding: 50px 20px 50px 20px;
  margin: 60px 0px 60px 0px;
}

.faq_set1_inner1 {
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.faq_set1_number1 p {
	font-size: 150px;
}

.faq_set1_question1 {
  width: 100%;
}

.faq_set1_question1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	border-right: 0px solid #e8e8e8;
	display: flex;
	flex-flow: column wrap;
}

.faq_set1_question1_title1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 20px 0px;
}

.faq_set1_question1_txt1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.faq_set1_question1_txt1 p {
  font-size: 24px;
  text-align: center;
  text-indent: 5px;
  letter-spacing: 5px;
}

.faq_set1_answer1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  flex-flow: column wrap;
  justify-content: center;
}

.faq_set1_answer1_title1 {
  width: 100%;
  margin: 0px 0px 20px 0px;
  flex-flow: column wrap;
  justify-content: center;
}

.faq_set1_answer1_title1 p {
	font-size: 16px;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

.faq_set1_answer1_txt1 p {
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 30px;
}

.faq_set1_info1_inner1 {
  margin: 0px 0px 15px 0px;
}

.faq_set1_info1_title1 {
  width: 100%;
  padding: 15px 0px 15px 0px;
  margin: 0px 0px 0px 0px;
}

.faq_set1_info1_title1_txt1 {
	font-size: 14px;
}

.faq_set1_info1_title1 p {
  font-size: 14px;
  line-height: 24px;
}

.faq_set1_info1_txt1 p {
  font-size: 12px;
  line-height: 20px;
  padding: 5px 0px 5px 0px;
}

.store_info1_inner1 {
  padding: 7px 0px 7px 0px;
  margin: 5px 0px 5px 0px;
  flex-flow: column wrap;
  border-bottom: 1px solid #e8e8e8;
}

.store_info1_title1 {
  width: 100%;
}

.store_info1_title1 p {
  font-size: 14px;
  letter-spacing: 2px;
  padding: 5px 0px 5px 0px;
  border-bottom: 0px solid #e8e8e8;
}

.store_info1_txt1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
}

.store_info1_txt1 p {
  font-size: 14px;
  letter-spacing: 2px;
  padding: 5px 0px 5px 0px;
  border-bottom: 0px solid #e8e8e8;
}

.store_txt1 p {
  font-size: 14px;
  text-indent: 2px;
  letter-spacing: 2px;
  padding: 5px 0px 5px 0px;
}

.recommend_object1 {
  width: 100%;
}

}
